#include<stdio.h>
#include<conio.h>
int main (void)
{
    int resp,v1,v2,r;
    printf("Ingresa 2 numero\n");
    scanf("%d %d",&v1,&v2);
    printf("Si oprimes 1 se sumaran si no se restaran\n");
    scanf("%d",&resp);
    if(resp==1) /* Esta es la sentencia de control if si el valor es uno hara la suma sino hara una resta*/
      r=v1+v2;
    else
         r=v2-v1;
    printf("\n%d\n",r);
    getch();
}
